﻿using System;
using System.Windows;
using WpfGoogleMapClient.ViewModels;
using WpfGoogleMapClient.Views;

namespace WpfGoogleMapClient
{
	/// <summary>
	/// App.xaml の相互作用ロジック
	/// </summary>
	public partial class App : Application
	{
		/// <summary>
		/// アプリケーションが開始される時のイベントです。
		/// </summary>
		/// <param name="e">イベント データ。</param>
		protected override void OnStartup( StartupEventArgs e )
		{
			string uri = String.Format( "file://{0}res\\index.html", AppDomain.CurrentDomain.BaseDirectory );

			var window = new MainWindow();
			window.DataContext = new MainWindowViewModel( uri, window.InvokeScript ) { Address = "新宿" };
			window.Show();
		}
	}
}
